---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.1-x86_64-bios-tiny-vm-oci
name: alpine-3.22.1-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T14:29:46.176534'
uploaded: '2025-07-16T14:30:38.075218'
signed: '2025-07-16T19:30:20.706291'
released: '2025-07-16T19:30:28.838242'
artifacts:
metadata_updated: '2025-07-16T19:30:28.839264'
